net.corda.node.services

## Class RPCUserServiceKt

- net.corda.node.services.RPCUserServiceKt

-     public class RPCUserServiceKt

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.String` | `startFlowPermission(java.lang.String className)`
    `static <P extends FlowLogic<?>> java.lang.String` | `startFlowPermission(java.lang.Class<P> clazz)`

- - ### Method Detail

    - #### startFlowPermission

          public static java.lang.String startFlowPermission(java.lang.String className)

    - #### startFlowPermission

          public static <P extends FlowLogic<?>> java.lang.String startFlowPermission(java.lang.Class<P> clazz)